{
  "systemParams": "linux-x64-115",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [],
  "linkedModules": [],
  "topLevelPatterns": [
    "@fortawesome/fontawesome-free@^6.4.2",
    "bootstrap@^5.3.2"
  ],
  "lockfileEntries": {
    "@fortawesome/fontawesome-free@^6.4.2": "https://registry.yarnpkg.com/@fortawesome/fontawesome-free/-/fontawesome-free-6.4.2.tgz#36b6a9cb5ffbecdf89815c94d0c0ffa489ac5ecb",
    "bootstrap@^5.3.2": "https://registry.yarnpkg.com/bootstrap/-/bootstrap-5.3.2.tgz#97226583f27aae93b2b28ab23f4c114757ff16ae"
  },
  "files": [],
  "artifacts": {}
}